body {
    background-color: #F0FCFF;
    color: #000000;
    font-family: Meiryo;
}

h1 {
    color: #18BDFF;
    border-bottom: 2px solid #18BDFF;
    padding-bottom: 5px;
}

a {
    color: #0000ff;
    font-weight: bold;
}

img {
    width: 400px;
    display: block;
    height: auto;
    margin-top: 25px;
    border-radius: 10px;
}

h4 {
    color: #007DC9;
    border-bottom: 2px solid #007DC9;
    padding-bottom: 5px;
}

    header {
        display: flex;
        width: 100%;
        height: 50px;
        background-color: #02BCDB;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
        padding-left: 20px;
        box-sizing: border-box;
    }

    header a {
        color: white;
        text-decoration: none;
    }
